:host {
    overflow: auto;
    padding: 0 15px 15px 15px;
    height: 100%;
    width: 100%;
    background: #ffffff;
    display: block;
}

.chat-message {
    margin: 2px 0;

    &__author {
        color: #929292;
        font-size: 0.7em;
        padding: 0 10px;
    }

    &__body {
        display: inline-block;
        padding: 5px 10px;
        background: #f1f0f0;
        color: #000000;
        border-radius: 15px;
        white-space: pre-wrap;

        
    }

    &--own {
        text-align: right;
    }

    &--own &__body {
        background: #0084ff;
        color: #ffffff;
    }
}
